[Bug 508843] Re: ubuntu shouldn't package beta version of digikam; needs upgrading to fix >200 bugs, and in particular import crashes #8 most reported KDE bug ever.

Jonathan Thomas echidnaman at kubuntu.org
Mon Jan 18 01:47:18 UTC 2010


Unfortunately, there's nothing that can be done about it now. :(

** Changed in: digikam (Ubuntu)
       Status: New => Invalid

-- 
ubuntu shouldn't package beta version of digikam; needs upgrading to fix >200 bugs, and in particular import crashes #8 most reported KDE bug ever.
https://bugs.launchpad.net/bugs/508843
You received this bug notification because you are a member of Kubuntu
Bugs, which is subscribed to digikam in ubuntu.




More information about the kubuntu-bugs mailing list